GET
/catalog/db-enginesList supported database engines
Returns the exact database versions accepted by database schedule requests. No authentication is required.
Send request
Use the documented inputs to call this endpoint directly.
API serverbase URL
Responses
200application/json
Supported database engines and exact versions.
{
"status": "success",
"data": {
"engines": [
{
"id": "postgresql",
"versions": [
{
"series": "16",
"version": "16.4",
"tier": "supported"
}
]
}
]
}
}500application/json
The database engine catalog is temporarily unavailable.
{
"status": "error",
"message": "string",
"code": "string",
"detail": {},
"quota": {
"key": "string",
"limit": 1,
"used": 1
},
"feature": "string",
"dependency": "string"
}statusstringrequired
messagestringrequired
codestringoptional
Stable machine-readable code when the error defines one.
detailobjectoptional
quotaoptional
featurestringoptional
dependencystringoptional
Powered by heyo